<?xml version="1.0" encoding="UTF-8"?>

<NamingSystem xmlns="http://hl7.org/fhir">
  <id value="iso639-2"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><p class="res-header-id"><b>Generated Narrative: NamingSystem iso639-2</b></p><a name="iso639-2"> </a><a name="hciso639-2"> </a><a name="iso639-2-en-US"> </a><h3>Summary</h3><table class="grid"><tr><td>Defining URL</td><td>http://terminology.hl7.org/NamingSystem/iso639-2</td></tr><tr><td>Version</td><td>2.1.0</td></tr><tr><td>Name</td><td>Iso6392</td></tr><tr><td>Title</td><td>ISO 639-2: Codes for the representation of names of languages -- Part 2: Alpha-3 code</td></tr><tr><td>Status</td><td>retired</td></tr><tr><td>Definition</td><td><div><p><strong>Description:</strong> Codes for the representation of names of languages, 3 character alphabetic codes. This has been superceded by ISO 639-3 for many purposes. ISO 639-2 was released in 1998.</p>
<p>The code set is available from http://www.iso.org/iso/iso_catalogue/catalogue_tc/catalogue_detail.htm?csnumber=4767</p>
</div></td></tr><tr><td>Publisher</td><td>ISO</td></tr></table><h3>Identifiers</h3><table class="grid"><tr><td><b>Type</b></td><td><b>Value</b></td><td><b>Preferred</b></td></tr><tr><td>OID</td><td>1.0.639.2</td><td>true</td></tr><tr><td>URI</td><td>http://terminology.hl7.org/CodeSystem/iso639-2</td><td>true</td></tr></table></div>
  </text>
  <url value="http://terminology.hl7.org/NamingSystem/iso639-2"/>
  <version value="2.1.0"/>
  <name value="Iso6392"/>
  <title value="ISO 639-2: Codes for the representation of names of languages -- Part 2: Alpha-3 code"/>
  <status value="retired"/>
  <kind value="codesystem"/>
  <date value="2021-11-09T10:00:00+10:00"/>
  <publisher value="ISO"/>
  <contact>
    <name value="International Organization for Standardization (ISO)"/>
  </contact>
  <responsible value="ISO"/>
  <description value="**Description:** Codes for the representation of names of languages, 3 character alphabetic codes. This has been superceded by ISO 639-3 for many purposes. ISO 639-2 was released in 1998.&#xD;&#xA;&#xD;&#xA;The code set is available from http://www.iso.org/iso/iso\_catalogue/catalogue\_tc/catalogue\_detail.htm?csnumber=4767"/>
  <uniqueId>
    <type value="oid"/>
    <value value="1.0.639.2"/>
    <preferred value="true"/>
  </uniqueId>
  <uniqueId>
    <type value="uri"/>
    <value value="http://terminology.hl7.org/CodeSystem/iso639-2"/>
    <preferred value="true"/>
  </uniqueId>
</NamingSystem>